body {
  margin:0;
  color:#fff;
  font:16px/24px 'Alef', Arial, Helvetica, sans-serif;
  background:#fff;
}
img {
  border-style:none;
  vertical-align:top;
}
a {
  text-decoration:none;
  color:#000;
}
a:hover {text-decoration:underline;}
a:active {background-color: transparent;}
input,
textarea,
select {
  font:100% Arial, Helvetica, sans-serif;
  vertical-align:middle;
  color:#000;
}
form, fieldset {
  margin:0;
  padding:0;
  border-style:none;
}
hr {
  width: 100%;
  max-width: 1280px;
  border-top: 1px solid #ac0103;
  border-bottom: 0;
  height: 1px;
  margin: 35px auto;
}
#wrapper{overflow:hidden;}
#header{
  background:#000;
  overflow:hidden;
}
#header .header-holder{
  margin:0 auto;
  padding:0 20px 20px 20px;
  overflow:hidden;
  max-width: 1180px;
  position: relative;
}
.logo{
  background:url(images/logo.png) no-repeat;
  background-size: 80%;
  width:300px;
  height:177px;
  overflow:hidden;
  text-indent:-9999px;
  position: absolute;
  top: 0;
  left: 0;
}
.logo a{
  display:block;
  height:100%;
}
#header .header-right{
  float:right;
  padding:15px 0 0;
}
.header-right .contact{
  display:block;
  text-align:right;
  font-size:32px;
  line-height:42px;
  font-weight:700;
  margin:0 0 20px;
}
.header-right .contact a{color:#fff;}
.header-right .contact span{
  font-size:45px;
  color:#ac0103;
  display:block;
}
.header-right .holder{
  overflow:hidden;
}
.holder:after{
  display:block;
  clear:both;
  content:"";
}
#nav{
  float:left;
  margin:4px 0 0 31px;
}
#nav ul{
  list-style:none;
  margin:0;
  padding:0;
  overflow:hidden;
}
#nav ul li{
  background:url(images/separator.jpg) no-repeat 0 50%;
  float:left;
  margin: 0 0 0 14px;
  padding: 0 0 0 15px;
  font-size:20px;
  font-weight:700;
}
#nav ul li:first-child{
  background:none;
  margin:0;
  padding:0;
}
#nav ul li a{
  color:#fff;
}
.header-right .holder .social-networks{
  float:right;
  list-style:none;
  margin:0 0 0 26px;
  padding:0;
  width:174px;
}
.holder .social-networks li{
  float:left;
  margin:0 0 5px 14px;
}
.holder .social-networks li:first-child{margin-left:0;}
.holder .social-networks li a{
  background:url(images/social.png) no-repeat;
  width:33px;
  height:33px;
  text-indent:-9999px;
  overflow:hidden;
  display:block;
}
.holder .social-networks li .facebook{background-position:-34px 0;}
.holder .social-networks li .linkedin{background-position:-68px 0;}
.holder .social-networks li .youtube{background-position:-102px 0;}
.slider{
  margin:50px auto 21px;
  position:relative;
  max-width:1280px;
  width: 100%;
  overflow: hidden;
}
.slider .slide{overflow:hidden; position: relative;}
.slider .image-holder{
  z-index:1;
}
.image-holder img{vertical-align:top;}
.slider-text,
.slider h1 {
  font-size:80px;
  line-height:97px;
  position:absolute;
  top:101px;
  left:66px;
  z-index:2;
  text-shadow: 0 5px 10px rgba(0,0,1,.39);
}
.slider .btn-next,
.slider .btn-prev{
  background:url(images/btn-slider.png) no-repeat;
  width:51px;
  height:51px;
  text-indent:-9999px;
  overflow:hidden;
  position:absolute;
  top:0;
  left:0;
  z-index: 1000;
}
.slider .btn-next{
  background:url(images/btn-slider.png) no-repeat -52px 0;
  left:auto;
  right:0;
}
#content{
  overflow:hidden;
}
#content .events{
  overflow:hidden;
  max-width:1140px;
  margin:0 auto;
  padding:0 20px 0 20px;
}
.events h1{
  font-size:44px;
  line-height:50px;
  margin: 20px 0 25px;
  font-weight:700;
  color:#000;
}

.events h4{
  font-size:29px;
  line-height:35px;
  margin:0 0 25px;
  font-weight:700;
  color:#ac0103;
}
.events .event-list{
  list-style:none;
  margin:0 0 0 3px;
  padding:0;
}
.event-list:after{
  content:"";
  clear:both;
  display:block;
}
.event-list li{
  position:relative;
  float:left;
  margin-right: 5%;
  width: 29%;
  margin-bottom: 30px;
}
.event-list li:nth-of-type(3n) {
  margin-right: 0;
}
.event-list li .event-panel-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent url(images/event-panel-overlay.png) repeat-x 0 0;
  z-index: 9;
}

.event-list li:hover .description{top:0;}
.event-list li .img-text{
  position:absolute;
  left: 0;
  z-index:10;
  width: 55px;
  height: 55px;
  background: #ac0103;
  text-align: center;
}
.event-list li img{
  vertical-align:top;
  position:relative;
  z-index:1;
  width: 100%;
  height: auto;
}
.event-list li a{display:block;}
.event-list li .date{
  width:55px;
  height:52px;
  text-align:center;
  text-transform:uppercase;
  font-weight:700;
  float:left;
  padding:4px 3px 0 0;
  font-size:17px;
  line-height:19px;
}
.event-list li .date span{
  font-size:31px;
  display:block;
}
.img-text .title{
    float:right;
    font-size:29px;
    font-weight:700;
    margin:25px 10px 0 0;
    width:253px;
  }
.event-list li h3 {
  color: white;
  padding-left: 65px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.event-list li .description{
  background:url(images/img-hover.png);
  position:absolute;
  top:-9999px;
  left:0;
  font-weight:700;
  line-height:21px;
  z-index:15;
  width:100%;
  height:100%;
  padding:63px 31px 35px;
  box-sizing: border-box;
}
.description .text{
  overflow:hidden;
  height:85px;
  margin:0 0 24px;
}
.description .text p{margin:0;}
.description .btn-holder{
  margin:0 0 0 3px;
  overflow:hidden;
}
.description .btn-holder .btn-more{
  font-size:19px;
  background:#ac0103;
  padding:7px 12px 9px 15px;
  margin:0 13px 0 0;
  font-weight:700;
  float:left;
  color:#fff;
  text-transform:capitalize;
  max-width:96px;
}
.events .more{
  background:url(images/btn-more.jpg) no-repeat;
  letter-spacing:0.4px;
  padding:12px 10px 15px 62px;
  margin: 0;
  font-size:22px;
  color:#ac0103;
  float:left;
}
.intro-block{
  background:#000;
}
.intro-block .intro-holder{
  padding:64px 20px 71px;
  max-width: 1180px;
  margin:0 auto;
  overflow:hidden;
  box-sizing: border-box;
}
.intro-block .intro{
  float:left;
  width: 48%;
}
.intro-block .intro-right {
  float:right;
  width: 48%;
}
.intro h2{
  font-size:52px;
  line-height:54px;
  margin:0 0 20px;
}
.intro p:first-of-type {
  font-size:22px;
  line-height:29px;
  font-weight:700;
  margin:0 0 20px;
}
.big-text p,
.intro p{margin:0;}
.big-text p strong{color:#ac0103;}
.intro p a{
  color:#ac0103;
  text-decoration:underline;
}
.intro p strong{color:#ac0103;}

.intro p a:hover{text-decoration:none;}
.intro-block .carousel{
  float:right;
  position:relative;
  margin:22px 0 0;
}
.carousel .slide{
  display:block;
  margin:0 0 19px;
  width:549px;
}
.carousel .slide img{vertical-align:top;}
.carousel .pagination{
  list-style:none;
  margin:0;
  padding:0;
  overflow:hidden;
}
.carousel .pagination li{
  float:left;
  margin:0 0 9px 21px;
}
.carousel .pagination li:first-child{margin-left:0;}
.carousel .pagination li a img{vertical-align:top;}
.carousel .btn-prev{
  background:url(images/prev-next.png) no-repeat;
  width:51px;
  height:51px;
  overflow:hidden;
  position:absolute;
  top:137px;
  left:0;
  text-indent:-9999px;
}
.carousel .btn-next{
  background:url(images/prev-next.png) no-repeat -52px 0;
  width:51px;
  height:51px;
  overflow:hidden;
  position:absolute;
  top:137px;
  right:0;
  text-indent:-9999px;
}
.map-holder{
  max-width:1280px;
  margin:50px auto 0;
}

.page-block {
  background: white;
}

.secondary-block {
  background: black;
}

.page-content {
  max-width:1140px;
  margin:0 auto;
  color: black;
  padding: 30px 30px;
}

.page-content h1 {
  font-size: 52px;
  line-height: 70px;
  margin-top: 0;
  margin-bottom: 30px;
}

.secondary-content {
  max-width:1140px;
  margin:0 auto;
  color: white;
  padding: 30px 30px;
}

.join-block{
  padding:44px 0 46px;
  text-align:center;
  max-width:1280px;
  margin:0 auto;
}
.join-block .title{
  background:url(images/icon-mail.jpg) no-repeat;
  padding:4px 0 8px 77px;
  margin-bottom: 5px;
  font-weight:700;
  font-size:25px;
  color:#ac0103;
  display:block;
}

.signup-form{
  display: inline-block;
  color: #ac0103;
}
.signup-form input[type="email"],
.signup-form input[type="text"]{
  border:1px solid #000;
  padding:9px 16px;
  font-size:23px;
  font-family:'Alef', Arial, Helvetica, sans-serif;
  font-weight:400;
  max-width:532px;
  width: 80%;
  color:#222;
}
.signup-form input[type="submit"]{
  background:#ac0103;
  font-family:'Alef', Arial, Helvetica, sans-serif;
  font-size:19px;
  font-weight:700;
  color:#ac0103;
  border:none;
  padding:11px 27px;
  margin:0 0 0 24px;
  cursor:pointer;
  width: 14%;
}
#footer{
  background:#000;
}
#footer .footer-holder{
  max-width: 1140px;
  margin:0 auto;
  padding: 0 20px 40px;
  overflow:hidden;
}
#footer .footer-left{
  float:left;
  padding:56px 0 0;
}
.footer-nav{margin:0 0 15px;}
.footer-nav ul{
  list-style:none;
  margin:0;
  padding:0;
}
.footer-nav ul li{
  background:url(images/separator.jpg) no-repeat 0 50%;
  display:inline-block;
  margin: 0 0 0 9px;
  padding: 0 0 0 15px;
  font-size:17px;
  font-weight:400;
}
.footer-nav ul li:first-child{
  background:none;
  margin:0;
  padding:0;
}
.footer-nav ul li a{color:#fff;}
address{
  font-style:normal;
  float:left;
  line-height:normal;
  margin:10px 67px 0 0;

}
.footer-menu{
  overflow:hidden;
  padding:2px 0 0;
}
.footer-menu ul{
  float:left;
  list-style:none;
  margin:0 38px 0 0;
  padding:0;
  width:150px;
}
.footer-menu ul li{
  margin:0;
  line-height:21px;
}
.footer-menu ul li a{
  color:#fff;
}
.footer-right{
  float:right;
}
.footer-logo{
  background:url(images/footer-logo.jpg) no-repeat;
  width:160px;
  height:99px;
  overflow:hidden;
  text-indent:-9999px;
  display:block;
  margin:0 0 18px 47px;
}
.footer-logo a{
  display:block;
  height:100%;
}
.footer-right .social-networks{
  list-style:none;
  margin:0;
  padding:0;
}
.footer-right .social-networks li{
  float:left;
  margin:0 0 5px 17px;
}
.footer-right .social-networks li a{
  background:url(images/social.png) no-repeat 0 -34px;
  width:42px;
  height:42px;
  text-indent:-9999px;
  overflow:hidden;
  display:block;
}
.footer-right .social-networks li .facebook{background-position:-43px -34px;}
.footer-right .social-networks li .linkedin{background-position:-86px -34px;}
.footer-right .social-networks li .youtube{background-position:-129px -34px;}

.container {
  max-width: 1180px;
  margin:0 auto;
  position: relative;
}

.page-header {
  margin-top: 0;
  background: #ac0103;
}

.page-header .container {
  display: table;
  width: 100%;
  height: 100%;
}

.page-header-text {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 21;
  width: 100%;
  height: 100%;

}

.page-header-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: transparent url('images/transparent-holder.png') repeat-y 0 0;
  background-size: 100%;
  top: 0;
  left: 0;
}

.page-header-image {

}

.page-header-text-container {
  display: table;
  width: 100%;
  height: 100%;
  border-spacing: 20px 0;
}

.page-header-text-container h1 {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  font-size:80px;
  line-height:97px;
  z-index:20;
  text-shadow: 0 5px 10px rgba(0,0,1,.39);
}

.column {
  float: left;
  width: 46%;
}

.column input[type="text"],
.column input[type="email"],
.column input[type="tel"],
.column textarea {
  width: 94%;
  border: 1px solid black;
  padding: 9px 16px;
  font-size: 23px;
  font-family: 'Alef', Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: #222;
}

.column textarea {
  height: 248px;
}

.col-2 {
  float: right;
}

p.submit {
  text-align: right;
}

p.submit input[type="submit"]{
  background:#ac0103;
  font-family:'Alef', Arial, Helvetica, sans-serif;
  font-size:19px;
  font-weight:700;
  color:#fff;
  border:none;
  padding:11px 27px;
  margin:0 0 0 24px;
  cursor:pointer;
}

p.submit .ajax-loader {
  display: none;
}

#slideshow-1 {
  position: relative;
}

#slideshow-1 .cycle-prev {
  position: absolute;
  left: 0;
  top: 47%;
  z-index: 1000;
  width: 63px;
  height: 64px;
  background: white url(images/gallery-main-prev.png) no-repeat 0 0;
  text-indent: -9999px;
  display: block;
}

#slideshow-1 .cycle-next {
  position: absolute;
  right: 0;
  top: 47%;
  z-index: 1000;
  width: 63px;
  height: 64px;
  background: white url(images/gallery-main-next.png) no-repeat 0 0;
  text-indent: -9999px;
  display: block;
}

#slideshow-2 {
  margin-top: 35px;
  position: relative;
}

#slideshow-2 div.cycle-slide {
  margin-right: 9px;
}

#slideshow-2 .cycle-prev {
  position: absolute;
  left: 0;
  top: 40%;
  z-index: 1000;
  width: 24px;
  height: 24px;
  background: white url(images/gallery-thumb-prev.png) no-repeat 0 0;
  text-indent: -9999px;
  display: block;
}

#slideshow-2 .cycle-next {
  position: absolute;
  right: 0;
  top: 40%;
  z-index: 1000;
  width: 24px;
  height: 24px;
  background: white url(images/gallery-thumb-next.png) no-repeat 0 0;
  text-indent: -9999px;
  display: block;
}

ul.gallery-index {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: left;
}

ul.gallery-index li {
  text-align: center;
  float: left;
  margin-right: 44px;
}

ul.gallery-index li:nth-of-type(5n) {
  margin-right: 0;
}

ul.gallery-index li a {
  color: #ac0103;
}

h2.event-title {
  font-size: 44px;
  margin-top: 18px;
  margin-bottom: 28px;
  line-height: 48px;
}

h2.event-title strong {
  color: #ac0103;
  font-size: 28px;
}

.event-content {
  width: 66%;
  float: left;
}

.event-content p:first-of-type {
  font-size: 24px;
  font-weight: 700;
  line-height: 33px;
}

.event-other {
  float: right;
  width: 31%;
}

.event-other h5 {
  color: white;
  font-size: 29px;
  margin-top: 0;
  padding-top: 24px;
  margin-bottom: 17px;
}

.event-other .date{
  background:url(images/bg-date.png) no-repeat;
  width:55px;
  height:52px;
  text-align:center;
  text-transform:uppercase;
  font-weight:700;
  float:left;
  padding:4px 3px 0 0;
  font-size:17px;
  line-height:19px;
  color: white;
  margin-top: -5px;
}

.event-other .date span{
  font-size:31px;
  display:block;
}

.event-other .other-info {
  font-size: 23px;
  line-height: 27px;
  background: black;
  padding: 0 28px 21px 28px;
  color: white;
  margin-bottom: 33px;
}

.event-other .other-info strong {
  font-weight: 400;
  color: #ac0103;
}

.event-other .btn-holder {
  margin-top: 20px;
}

.event-other .btn-holder .btn-more{
  font-size:19px;
  background:#ac0103;
  padding:7px 12px 9px 15px;
  margin:0 16px 0 0;
  font-weight:700;
  float:left;
  color:#fff;
  text-transform:capitalize;
  margin-bottom: 10px;
}

.event-header .back {
  float: right;
  background: transparent url(images/back.png) no-repeat right 0;
  padding-right: 30px;
  color: #ac0103;
}

.quote {
  background: transparent url(images/quote-top.png) no-repeat 0 0;
  position: relative;
  padding-top: 60px;
  color: #ac0103;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  margin-bottom: 20px;
}

.quote span {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background: transparent url(images/quote-bottom.png) no-repeat 0 0;
  width: 56px;
  height: 40px;
}

::-webkit-input-placeholder { /* WebKit browsers */
  color: #222;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #222;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #222;
  opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #222;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

nav.footer-nav select {
  display: none;
}

.ajax-loader {
  display: none !important;
}

body #espresso_calendar table.fc-border-separate td {
  border-color: black !important;
  border-top: 1px solid black !important;
}

body #espresso_calendar .fc-widget-header {
  background: black;
  color: white;
  border-color: black !important;
}

body .fc-event-inner {
  background: #ac0103;
  color: white;
}

@media only screen and (max-width: 480px) {
  #header .header-right {
    float: none;
    padding-top: 0;
  }
  .logo {
    background: url(images/footer-logo.jpg) no-repeat;
    width: 160px;
    height: 99px;
    overflow: hidden;
    text-indent: -9999px;
    display: block;
    position: static;
    display: block;
    margin: 0 auto;

  }
  .header-right .contact {
    text-align: center;
    margin: 10px 0;
  }
  #nav {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
  }
  #nav ul {
    margin: 0 auto;
    display: inline-block;
  }
  #nav ul li {
    font-size: 10px;
    margin: 0 0 10px 5px;
    padding: 0 0 0 4px;
    background: none;
  }
  .header-right .holder .social-networks {
    float: none;
    margin: 0 auto;
  }
  .header-right .contact span {
    font-size: 32px;
  }
  #footer .footer-holder {
    padding: 0 20px 40px;
  }
  #footer .footer-right {
    float: none;
  }
  #footer .footer-left {
    float: none;
    padding-top: 20px;
  }
  .footer-right .footer-logo {
    margin: 0 auto;
  }
  .footer-right .social-networks {
    width: 236px;
    margin: 20px auto;
  }
  .footer-right .social-networks li:first-child {
    margin-left: 10px;
  }
  nav.footer-nav ul {
    display: none;
  }
  nav.footer-nav select {
    display: block;
    width: 100%;
  }
  .footer-menu ul {
    margin-right: 15px;
  }
  address {
    font-size: 11px;
    line-height: normal;
    margin-top: 13px;
  }
  .signup-form input[type="email"],
  .signup-form input[type="text"]{
    font-size: 13px;
    width: 65%;
    border-radius: 0;
  }
  .signup-form input[type="submit"]{
   font-size: 12px;
    margin-left: 10px;
    width: auto;
    -webkit-appearance: none;
    border-radius: 0;
  }
  .join-block .title{
    background: url(images/icon-mail-small.png) no-repeat;
    padding: 0 0 0 30px;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 12px;
    color: #000;
    display: block;
    background-position: left 4px;
  }
  .intro-block .intro {
    float: none;
    width: auto;
    margin-bottom: 20px;
  }
  .intro-block .intro-right {
    float: none;
    width: auto;
  }
  .event-list li {
    width: 100%;
    margin-right: 0;
    overflow: hidden;
  }
  .column {
    float: none;
    width: 100%;
  }
  .event-content {
    width: 100%;
    float: none;
  }
  .event-other {
    float: none;
    width: 100%;
  }
  .event-header .back {
    float: none;
  }
  .quote {
    background: transparent url(images/quote-top-small.png) no-repeat 0 0;
    padding-top: 30px;
  }

  .quote span {
    background: transparent url(images/quote-bottom-small.png) no-repeat 0 0;
    height: 30px;
  }
  .event-other .other-info {
    font-size: 18px;
  }
  .page-header-text-container h1 {
   font-size: 36px;
    line-height: 40px;
  }
  .events h1 {
    font-size:30px;
    line-height: 36px;
  }
  h2.event-title {
    font-size: 30px;
    line-height: 36px;
  }
  .page-content h1,
  .intro h2 {
    font-size: 30px;
    line-height: 36px;
  }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
  #header .header-right {
    float: none;
    padding-top: 0;
  }
  .logo {
    position: static;
    display: block;
    margin: 0 auto;
    height: 149px;
    background-position: 20px 0;
  }
  .header-right .contact {
    text-align: center;
    margin: 10px 0;
  }
  #nav {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
  }
  #nav ul {
    margin: 0 auto;
    display: inline-block;
  }
  #nav ul li {
    font-size: 10px;
    margin-bottom: 10px;
  }
  .header-right .holder .social-networks {
    float: none;
    margin: 0 auto;
  }
  #footer .footer-holder {
    padding: 0 20px 40px;
  }
  #footer .footer-right {
    float: none;
    width: 400px;
    margin: 0 auto;
  }
  #footer .footer-left {
    float: none;
    padding-top: 20px;
  }
  .footer-right .footer-logo {
    float: left;
    margin: 0;
  }
  .footer-right .social-networks {
    float: left;
    margin-top: 55px;
  }
  .footer-nav {
    float: left;
    margin-right: 15px;
  }
  .footer-nav ul li {
    font-size: 15px;
    display: block;
    background: none;
    padding: 0;
    margin: 0;
  }
  .footer-menu {
    float: left;
    margin-right: 15px;
  }
  .footer-menu ul li {
    line-height: normal;
  }
  address {
    float: none;
    margin: 0;
    font-size: 14px;
    line-height: normal;
  }
  .signup-form input[type="email"],
  .signup-form input[type="text"]{
    font-size: 13px;
    width: 70%;
    border-radius: 0;
  }
  .signup-form input[type="submit"]{
    font-size: 12px;
    margin-left: 10px;
    width: 16%;
    -webkit-appearance: none;
    border-radius: 0;
  }
  .join-block .title{
    background:url(images/icon-mail-small.png) no-repeat;
    padding: 0 0 0 30px;
    margin-bottom: 5px;
    font-weight:700;
    font-size:18px;
    color:#000;
    display:block;
    background-position: left 4px;
  }
  .intro-block .intro {
    float: none;
    width: auto;
    margin-bottom: 20px;
  }
  .intro-block .intro-right {
    float: none;
    width: auto;
  }
  .event-list li {
    width: 48%;
    margin-right: 4%;
  }
  .event-list li:nth-of-type(3n) {
    margin-right: 4%;
  }
  .event-list li:nth-of-type(2n) {
    margin-right: 0;
  }
  .column {
    float: none;
    width: 100%;
  }
  .event-content {
    width: 100%;
    float: none;
  }
  .event-other {
    float: none;
    width: 100%;
  }
  .event-header .back {
    float: none;
  }
  .quote {
    background: transparent url(images/quote-top-small.png) no-repeat 0 0;
    padding-top: 30px;
  }

  .quote span {
    background: transparent url(images/quote-bottom-small.png) no-repeat 0 0;
    height: 30px;
  }
  .event-other .other-info {
    font-size: 18px;
  }
  .page-header-text-container h1 {
    font-size: 50px;
    line-height: 56px;

  }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  #nav ul li {
    font-size: 15px;
  }
  .header-right .contact {
    margin:0 0 20px;
  }
  #footer .footer-right {
    float: none;
    width: 400px;
    margin: 0 auto;
  }
  #footer .footer-left {
    float: none;
    padding-top: 20px;
  }
  .footer-right .footer-logo {
    float: left;
    margin: 0;
  }
  .footer-right .social-networks {
    float: left;
    margin-top: 55px;
  }
  .footer-nav {
    text-align: center;
  }
  .footer-menu {
    float: left;
  }
  .footer-menu div {
    float: left;
  }
  .footer-menu ul {

    margin-right: 15px;
  }
  address {
    line-height: normal;
    margin: 0;
  }
}